Home Forums Themes Cupid Download is broken, cannot scroll in Firefox , outdated version?

Download is broken, cannot scroll in Firefox , outdated version?

  • Author
    Posts
  • #56921

    thorstenroth
    Participant

    Hi supporter !
    My website url : http://www.kindergruppekunterbunt.at/wp
    Description about error:
    Hi, it seems that there is a newer version available than cupid 1.2.1, right? See http://support.g5plus.net/forums/topic/where-is-demo-data-zip/ where they talk about version 1.2.2. Why I downloaded the older version?

    With the current demo data I am also not able to scroll on the page (Firefox latest).

    I also cannot download the images from the demo data installer: http://themes.g5plus.net/documentation/cupid/uploads.zip
    Always get a 404 error page.

    In general, it would be great to provide solutions instead of logging in in all different environments to fix the problem by your support team. Why not mentioning what I have to change to fix a certain problem? This scales not at all and is cumbersome.

Cannot reply in this topic, If you have any issue, please create new topic